@media (max-width: 1196px) {
.entry .content-column blockquote:before {
padding-left: 20px;	
}
  
}

@media (max-width: 1156px) {

.container, .container_alt {
padding: 0 10px !important;
width: 100% !important;
margin: 0 !important;	
}

.grey-section.back-editions {
padding-top: 10px;
}

#header .container {
padding: 0 10px !important;
width: 100% !important;
margin: 0 !important;
} 

.top-logo {
float: left;
text-align: center;
width: 50%;	
}

.righthead {
float: left;
text-align: right;
width: 50%;	
}

body.single .entry {
max-width: 100% !important;
margin: 0;
}

.single div.grey-section,
.single div.full-section,
.single div.blue-section {
margin: 0;	
}

.entry .content-column blockquote {
margin: 0 !important;	
padding: 0 !important;
}

.share-articles {
width: 100%;
float: none;
margin: 0 0 10px 0;	
text-align: center;
}

.share-articles a {
display: inline-block !important;	
}

#pigeon-status {
margin: 0 auto;	
padding: 0 10px;
}
  
}

@media (max-width: 1100px) {

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-item > a.mega-menu-link {
padding: 0 10px !important;	
}
}

@media (max-width: 1000px) {

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-item > a.mega-menu-link {
padding: 0 7px !important;	
}
}

@media (max-width: 960px) {
.top-logo {
float: left;
text-align: left;
width: 50%;	
}

.righthead {
float: left;
text-align: right;
width: 50%;	
}

.page-header {
font-size: 20px;	
background: transparent;
}

.page-header h2 {
font-size: 50px;	
}



.author-grid .author {
width: 24.2%;
margin: 0 1% 1% 0;
}

.author-grid .author:nth-child(6n) {
margin: 0 1% 1% 0;
}

.author-grid .author:nth-child(4n) {
margin: 0 0 1% 0;
}

.allinone_carousel.powerful .leftNav,
.allinone_carousel.powerful .rightNav {
display: none !important;	
}

.navigation {
padding-top:0;
}

#mega-menu-wrap-magazine-menu {
position: absolute;
width: 100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,ededed+100 */
background: #f9f9f9 !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  #f9f9f9 0%, #ededed 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ededed)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ededed 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9f9f9 0%,#ededed 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9f9f9 0%,#ededed 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #f9f9f9 0%,#ededed 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ededed',GradientType=0 ) !important; /* IE6-8 */
padding-top:5px;

}

#mega-menu-magazine-menu li {
width: auto !important;	
}

#mega-menu-magazine-menu li a {
color: #323b3f !important;	
text-align: center !important;
}

#mega-menu-magazine-menu li a:hover {
color: #4096ee !important;	
}

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
width: 100% !important;	
}

#mega-menu-wrap-magazine-menu #mega-menu-magazine-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-magazine-menu #mega-menu-magazine-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-magazine-menu #mega-menu-magazine-menu > li.mega-menu-item-has-children > a.mega-menu-link::after {
display: block;	
} 


.mega-menu-toggle {
float: left;
width: 50%;
position: relative;
z-index: 99;
text-align: left !important;
}

#mega-menu-wrap-magazine-menu .mega-menu-toggle {
width:auto;
}

#mega-menu-wrap-magazine-menu .mega-menu-toggle::before {
float: left !important;	
}


#mega-menu-wrap-magazine-menu .mega-menu-toggle.mega-menu-open #mega-toggle-block-1:after {
content: "CLOSE";	
}

#mega-menu-wrap-magazine-menu .mega-menu-toggle .mega-toggle-block-right {
margin-left: 5px;
}

#mega-menu-wrap-magazine-menu .mega-menu-toggle #mega-toggle-block-1:after {
float: right !important;	
}

.top-search {
right: 5px;
top: 10px;
float: right;
position: relative;
width:50%;
}

.scroll-to-fixed-fixed .top-search .searchform {
width:100%;
}


}

@media (max-width: 767px) {

.single .entry .g {
float: none;	
} 

.header-brandwords {
clear: both;
margin: 10px 0 0 0;	
width: 100%;
}

#pigeon-status {
clear: both;
width: 100%;	
}

.mag-big, .media-big, .mag-small, .media-small, .mag-small-alt, .blogger .item, .firstcat, .secondcat, .archivloop > div {
max-width: 100% !important;	
}

.header-down-wrapper,
.page-header.preceed-below .header-down-wrapper .header-down {
display: none;	
}

img.alignright, img.alignleft, img.aligncenter, img.alignnone {
max-width: 100%;
width: 100%;	
}

img.alignright, img.alignleft {
float: none !important;	
margin: 0 !important;
}


#sidebar, .foocol, .eightcol, .industry-personnel-movements-single .sixcol {
max-width: 100% !important;
width: 100% !important;	
float: none;
clear: both;
}

.eightcol, .aq-block-aq_2_3_column_block, .fourcol, .aq-block-aq_3_column_block, .industry-personnel-movements-single .sixcol {
margin: 10px 0 0 0 !important;
}


#footer .container .foocol {
border-left: none !important;
border-right: none !important;
border-bottom: 1px solid #c6c6c6 !important;	
padding: 10px 0 0 0 !important;
}

#footer .foocol.last {
border-bottom: none !important;	
}

#footer .foocol ul.menu {
margin: 0 0 10px 0;	
}


#sidebar {
margin: 0 0 10px 0 !important;
padding: 0 !important;	
}

.left-images, .right-content {
float: none;
width: 100%;
margin: 0 0 10px 0;	
}

.widgetable {
padding: 0;	
margin-bottom: 0;
}

.top-logo, .righthead {
float: none;
text-align: center;
width: 100%;
display: block;
}

.top-logo img {
display: inline;
}

.top-logo .bottom-me, .righthead .bottom-me {
display: block;	
}

.page-header {
position: relative;
color: #000;
padding: 0 10px;
}

.page-header h2 {
color: #323b3f;	
}

.page-header hr {
max-width: 100%;	
}

.su-row .su-column {
margin: 0 !important;	
}

.su-list.about-us-list ul {
margin: 10px 0 0 0 !important;
}

.su-list.about-us-list li {
padding: 20px !important;	
}

.su-list.about-us-list li, 
.su-list.about-us-list li .center-me,
.su-list.about-us-list li.subscribe-now,
.su-list.about-us-list li.subscribe-now .center-me {
height: auto !important;
}

.su-list.about-us-list li.subscribe-now a {
padding: 0;
}

.su-list.about-us-list li .center-me .fa {
margin: 0 10px 0 0;	
}

.su-quote-style-default.center {
width: 100%;
padding: 40px;	
}

.author-grid .author {
width: 32.6%;
margin: 0 1% 1% 0;
}

.author-grid .author:nth-child(6n) {
margin: 0 0 1% 0;
}

.author-grid .author:nth-child(4n) {
margin: 0 1% 1% 0;
}

.author-grid .author:nth-child(3n) {
margin: 0 0 1% 0;
}

.page-id-65 .same-height .content-column {
padding: 0px;
}

.comment-post, .comment-post.first, .grid-comment-post {
float: none;
width: 100%;
margin: 0 0 10px 0;
text-align: left;
color: #323b3f;
}

.comment-post.first .description {
height: auto !important;
margin: 10px 0 0 0 !important;
bottom: 0 !important;	
width: 100%;
background: transparent;
padding: 0;
}

.comment-post.first h2, .comment-post.first a {
color: #323b3f;	
}



.comment-post.first {
margin-bottom: 0;	
}


.comment-post.first .excerpt {
padding-bottom: 0;	
}


.comment-post.first .read-more {
display: block;	
margin-bottom: 10px;
}

.category-people .masonry-post-1.right {
height: auto !important;	
}

.subscription-type {
float: none;
width: 100%;
margin: 0 0 10px 0;
}

.subscribe-info {
padding: 0 10px;	
} 

.category-people .mas-left,
.category-people .mas-right {
width: 100%;
}

.category-people .masonry-post-1.small, .category-people .masonry-post-1.small.last,
.category-people .mas-1-2 .masonry-post-1.big{
border: none;
margin: 0 0 10px 0;
width: 100%;	
}

.category-people .grid-comment-post {
width: 100%;
margin: 0 0 10px 0;	
clear: both;
}

.category-people .grid-comment-post .description.alignright {
width: 100%;
float: none;	
padding: 0;
margin-top: 10px;
}

.container.latest-industry-movements {
margin-top: -10px !important;	
}

.slider-gallery.people .flexslider {
max-width: 100%;	
}

li.people-slider a {
padding: 0 !important;	
}

.slider-gallery.people .flex-direction-nav .flex-prev,
.slider-gallery.people .flexslider:hover .flex-direction-nav .flex-prev {
left: 20px;	
}

.slider-gallery.people .flex-direction-nav .flex-next,
.slider-gallery.people .flexslider:hover .flex-direction-nav .flex-next {
right: 0;	
}

.mas-left, .mas-right, .mas-left-2, .mas-center-2, .mas-right-2 {
width: 100%;
float: none;
padding: 0 0 0 0;	
}

.masonry-post-1.big, .masonry-post-2.big {
border: none;
margin: 0 0 10px 0;
height: 100% !important;
}


.masonry-post-1.small, .masonry-post-2.small {
height: 100% !important;	
border-bottom: none;
}

.masonry-post-2.small {
width: 100%;	
height: 100% !important;
float: none;
border-right: none;
margin: 0 0 10px 0;
}


.brandwords-item, .brandwords-item:nth-of-type(2n) {
float: none;
width: 100%;	
padding: 0;
}

.masoinside {
text-align: left;	
}

.masonry-post-2.big .masoinside h2 {
font-size: 16px !important;	
}


h2.home-title span {
float: none;	
}	


.blocker_2wide .mag-big, .blocker_2wide .mag-big:nth-of-type(2n) {
width: 100%;	
margin: 0 0 10px 0 !important;
padding: 0;
}

.blocker_2wide .mag-big:nth-of-type(2n){
margin-bottom: 0 !important;	
} 

.blocker_alt3 .mag-big {
width: 100%;	
margin: 0 0 10px 0 !important;
padding: 0;
}

.blocker_alt3 .mag-big:nth-of-type(3n) {
margin-bottom: 0 !important;		
}

.blocker_alt_big_and_3 .mag-big.fullsize-1, .blocker_alt_big_and_3 .mag-big {
width: 100%;	
margin: 0 0 10px 0 !important;
padding: 0;
}

.blocker_alt_big_and_3 .mag-big:nth-of-type(4n) {
margin: 0 !important;
}

.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside {
position: relative;	
}

.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside .container {
padding: 0 !important;	
}

.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside-inn {
background: transparent;
color: #323b3f;	
text-align: left;
padding: 0;
}

.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside h2 a, 
.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside span, 
.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside span a, 
.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside p {
color: #323b3f !important;		
}

.flexinside h2,
.home .blocker h2 {
font-size: 16px !important;	
}

.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside h2 a:hover, 
.blocker_alt_big_and_3 .mag-big.fullsize-1 .flexinside span a:hover {
color: #00a1ea !important;	
}


.home .mag-description {
width: 100%;	
margin: 0 !important;
padding: 0;
}

.home .mag-small {
border: none !important;
padding: 0 10px 10px 10px !important;
margin: 0 0 px 0;
}

.blocker .mag-small:nth-child(2) {
padding: 0 !important;	
}


.related-post {
width: 100%;
float: none;
margin: 0 0 10px 0;	
}

.pagination {
max-width: 100% !important;
text-align: left;	
min-height: 35px;
}

.cat-imgwrap, 
.cat-item_inn, .search .item_inn {
float: none;
width: 100% !important;
margin: 0 0 10px 0 !important;	
}

.cat-item_inn, .search .item_inn {
padding-bottom: 20px;	
}

.years li.white-box {
float: left;
width: 49%;	
margin: 0 1% 1% 0;
font-size: 12px;
}

.years li.white-box:nth-of-type(2n) {
margin-right: 0;
}

.about-john-mellor-websites {
width: 100% !important;	
margin: 0 0 10px 0 !important;
}

.single .meta_full {
padding: 10px 0;	
}

.meta_full .post-date, .meta_full .comm, .meta_full .categs {
margin: 0;	
}

.mag-big .imgwrap {
width: 100%;	
}

.blocker_half_thumbs .mag-big,
.blocker_half_thumbs .mag-small {
width: 100%;
margin: 0 0 10px 0;	
}


.blocker_half_thumbs .mag-small {
padding: 10px 0 !important;	
}

.blocker_half_thumbs .mag-small:nth-child(2){
padding: 0 !important;	
}

.flexinside-inn {
width: 100%;	
}

div.imgwrap img {
width: 100%;
height: auto;	
}

.ad.left, .ad.right {
float: none;
margin: 0 0 10px 0;	
}

.slider-gallery .flexslider {
max-width: 100%;	
}

.slider-gallery .flexslider li a {
padding: 0;	
}

.slider-gallery .flex-direction-nav .flex-prev,
.slider-gallery .flexslider:hover .flex-direction-nav .flex-prev {
left: 10px;	
}

.slider-gallery .flex-direction-nav .flex-next,
.slider-gallery .flexslider:hover .flex-direction-nav .flex-next {
right: -10px;	
}

.sponsors-bottom {
margin: 0;	
}

.buy-now-blue {
border: none;
}

.credit-amount {
/*width: 100%;*/
text-align: center;
border: 0px solid #8d8d8d;
border-bottom: none;
}

a.buy-now-button {
width: 100%;
margin: 0;
}

.category-industry-interviews .masonry-post-1.big .masoinside {
text-align: left;
padding-left: 10px;
}

h2.members-access-title {
margin: 20px 0 0 0;	
}

.su-row .su-column.ad-members-access {
margin: 20px 0 !important;
width: 100% !important;
padding: 0;
} 

.su-row .su-column.ad-members-access h2 {
margin: 20px 0;	
padding: 0;
}

.su-row .su-column.ad-opportunities {
padding: 0;	
}

.su-row .su-column.ad-opportunities.last {
margin-bottom: 40px !important;	
}

.su-row .su-column.ad-reach-customers {
margin: 0 !important;	
}

.advertising .page-header {
position: relative;
color: #000;	
}

.ad-contact {
margin: 30px 0;	
}

.entry p a.ad-button {
display: inline-block;
width: 100%;
}

.ad-title h2 {
margin: 20px 0 10px 0;
font-weight: bold;	
font-size: 50px !important;
}

.advertising .grey-section h2 {
margin: 20px 0;	
}

.top-bar-text {
display:none !important;
}
  
.wallpaper {
	display: none;
}

.home .wallpaper-content {
	margin-top: 10px;
}

}

@media (max-width: 600px) {

.slick-slide a img, 
.slick-slide.slick-current a img {
max-width: 100%;	
position: relative;
margin: 0 0%;
}

.slick-slide.slick-current .description {
width: 100%;
margin: 10px 0 0 0;
height: auto !important;
}

.slick-slide div.description {
height: auto !important;	
}

.slick-slide.active-slide-1 a img,
.slick-slide.active-slide-2 a img,
.slick-slide.active-slide-3 a img,
.slick-slide.active-slide-4 a img,
.slick-slide.active-slide-5 a img {
max-width: 100%;	
position: relative;
margin: 0 0%;
float: none;
}

.slick-prev::before, 
.slick-next::before {
font-size: 40px !important;	
}

.slick-prev {
left: -20px !important;
}

.slick-next {
right: -20px !important;
}


}
